body
{
    font-family: calibri, Helvetica, Arial, Sans-Serif;
    font-size: 12px;
    background-image: url('/image/banner.jpg');
    background-repeat: no-repeat;
    height:100%;
}
#title
{
    position: static;
    top: 20px;
    font-size: 50px;
    font-weight: 700;
    color: orange;
    text-align: center;
    width: 800px;
    margin: auto;
}
#backgrnd
{
    background-image: url(/image/bannerline.jpg);
    position: absolute;
    height: 100%;
    top: 235px;
    left: 0px;
    margin: 0px;
    padding: 0px;
    width: 100%; /* 1600px;*/
}
#centertext
{
    position: relative;
    top: -50px;
    width: 80%;
    height: 100%;
    margin: auto auto auto 200px;
    padding: 10px 20px 20px 20px;
    background-color: rgba(255,255,255,0.8);
}
.tab
{
    position: relative;
    min-width: 125px;
    width:50%;
    min-height: 50px;
    padding: 10px 5px 10px 5px;
    margin: 5px 5px 5px 0px;
    border: thin solid Silver; 
    /*box-shadow:inset 0 0 30px gray;*/
    box-shadow:inset 0 0 30px rgb(150,220,220);
    -ms-border-radius: 15px; /*microsoft*/
    -moz-border-radius: 5px; /*Firefox*/
    -webkit-border-radius: 15px; /* Chrome, Safari*/
    -op-border-radius: 10px; /*Opera*/
    border-radius: 5px;
    text-align: left;
    font-size:1.2em;
}
#menubar
{
    position:relative;
    /*display:inline-block;*/
    top:0px;
    height:50px;
    width: 100%;
    background-color:rgba(140,160,220,0.8);
    margin:0px 5px 5px 5px;
}
.menu
{
    display:inline-block;
    background-color:rgb(100,120,200);
    color:White;
    height:30px;
    min-width:100px;
    width:100px;
    font-size:2em;
    margin:5px 5px 10px 0px;
    padding:3px 5px 3px 5px;
    cursor:pointer;
    text-align:center;
}
.ParaHeader
{
    font-size:1.4em;
    font-weight:700;
    color:rgb(100,120,200)
}